{
  "calipers": {
    "enabled": true,
    "colors": [
      "#EA9C00"
    ]
  },
  "carPaint": {
    "color": "#FFEA9C00",
    "flakes": 1.0,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#EA9C00"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#EA9C00"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#EA9C00"
    ]
  },
  "leather5": {
    "enabled": false,
    "colors": [
      "#EA9C00"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  }
}